<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonSetParameters" xml:space="preserve">
    <value>Set Parameters</value>
  </data>
  <data name="ConfirmContinueWithDelete" xml:space="preserve">
    <value>return confirm('You are about to permanently delete 1 record. To hide without deleting, click Cancel, then edit the record and clear the Active checkbox. Continue with Delete ? ');</value>
  </data>
  <data name="ErrorEmailAddressRequired" xml:space="preserve">
    <value>Email address is required</value>
  </data>
  <data name="ErrorEmailFormatInvalid" xml:space="preserve">
    <value>Email format is invalid</value>
  </data>
  <data name="ErrorGateAlredyExists" xml:space="preserve">
    <value>This gate already exists</value>
  </data>
  <data name="ErrorYouMustProvideGateName" xml:space="preserve">
    <value>You must provide a gate name</value>
  </data>
  <data name="HeaderTextActiveQuestion" xml:space="preserve">
    <value>Active?</value>
  </data>
  <data name="HeaderTextBundle" xml:space="preserve">
    <value>Bundle</value>
  </data>
  <data name="HeaderTextBundleStatus" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="HeaderTextCategoryName" xml:space="preserve">
    <value>Category Name</value>
  </data>
  <data name="HeaderTextColIndex" xml:space="preserve">
    <value>Col Index</value>
  </data>
  <data name="HeaderTextCompletedDate" xml:space="preserve">
    <value>Completed Date</value>
  </data>
  <data name="HeaderTextCreatedOn" xml:space="preserve">
    <value>Created On</value>
  </data>
  <data name="HeaderTextFollowingItemsReviewedContinuing" xml:space="preserve">
    <value>The following items need to be reviewed before continuing.</value>
  </data>
  <data name="HeaderTextGeneratedOn" xml:space="preserve">
    <value>Generated On</value>
  </data>
  <data name="HeaderTextItemIndex" xml:space="preserve">
    <value>Item Index</value>
  </data>
  <data name="HeaderTextLastDownloadDate" xml:space="preserve">
    <value>Last Download Date</value>
  </data>
  <data name="HeaderTextLink" xml:space="preserve">
    <value>Link</value>
  </data>
  <data name="HeaderTextOriginalBundle" xml:space="preserve">
    <value>Original Bundle</value>
  </data>
  <data name="HeaderTextReportName" xml:space="preserve">
    <value>Report Name</value>
  </data>
  <data name="HeaderTextRowIndex" xml:space="preserve">
    <value>Row Index</value>
  </data>
  <data name="HeaderTextWho" xml:space="preserve">
    <value>Who</value>
  </data>
  <data name="LabelActiveQuestion" xml:space="preserve">
    <value>Active?</value>
  </data>
  <data name="LabelApply" xml:space="preserve">
    <value>Apply</value>
  </data>
  <data name="LabelBundleColon" xml:space="preserve">
    <value>Bundle:</value>
  </data>
  <data name="LabelBundlesColon" xml:space="preserve">
    <value>Bundles:</value>
  </data>
  <data name="LabelCanUploadColon" xml:space="preserve">
    <value>Can Upload:</value>
  </data>
  <data name="LabelCategoryName" xml:space="preserve">
    <value>Category Name:</value>
  </data>
  <data name="LabelColIndex" xml:space="preserve">
    <value>Column Index:</value>
  </data>
  <data name="LabelCompletedOnColon" xml:space="preserve">
    <value>Completed On:</value>
  </data>
  <data name="LabelCreatedOnColon" xml:space="preserve">
    <value>Created On:</value>
  </data>
  <data name="LabelCreateNewWorkflowStep" xml:space="preserve">
    <value>Create new workflow step</value>
  </data>
  <data name="LabelCurrentBundleWorkflow" xml:space="preserve">
    <value>Current Bundle Workflow</value>
  </data>
  <data name="LabelDisabled" xml:space="preserve">
    <value>Disabled</value>
  </data>
  <data name="LabelEdit" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="LabelEmailAddresses" xml:space="preserve">
    <value>E-mail Addresses</value>
  </data>
  <data name="LabelEnabled" xml:space="preserve">
    <value>Enabled</value>
  </data>
  <data name="LabelEnterNewReport" xml:space="preserve">
    <value>Enter New Report</value>
  </data>
  <data name="LabelExistingGateColon" xml:space="preserve">
    <value>Existing Gate:</value>
  </data>
  <data name="LabelExistingReports" xml:space="preserve">
    <value>Existing Reports</value>
  </data>
  <data name="LabelGate" xml:space="preserve">
    <value>Gate</value>
  </data>
  <data name="LabelGeneratedOnColon" xml:space="preserve">
    <value>Generated On:</value>
  </data>
  <data name="LabelInsertCopyBelow" xml:space="preserve">
    <value>Insert Copy Below</value>
  </data>
  <data name="LabelItemIndex" xml:space="preserve">
    <value>Item Index:</value>
  </data>
  <data name="LabelLink" xml:space="preserve">
    <value>Link:</value>
  </data>
  <data name="LabelManageNotifications" xml:space="preserve">
    <value>Manage Notifications</value>
  </data>
  <data name="LabelNewEmailColon" xml:space="preserve">
    <value>New E-mail:</value>
  </data>
  <data name="LabelNewGateColon" xml:space="preserve">
    <value>New Gate:</value>
  </data>
  <data name="LabelNojobsfound" xml:space="preserve">
    <value>No jobs found</value>
  </data>
  <data name="LabelNoWorkflowStepsSet" xml:space="preserve">
    <value>No workflow steps set - Click the 'New' link to add a new step</value>
  </data>
  <data name="LabelPleasecheckbackshortlyforyourrequestedbundle" xml:space="preserve">
    <value>Please check back shortly for your requested bundle.</value>
  </data>
  <data name="LabelReportBundleAdministration" xml:space="preserve">
    <value>Report Bundle Administration</value>
  </data>
  <data name="LabelReportBundles" xml:space="preserve">
    <value>Report Bundles</value>
  </data>
  <data name="LabelReportName" xml:space="preserve">
    <value>Report Name:</value>
  </data>
  <data name="LabelRowIndex" xml:space="preserve">
    <value>Row Index:</value>
  </data>
  <data name="LabelSaveWorkflow" xml:space="preserve">
    <value>Save Workflow</value>
  </data>
  <data name="LabelSelectaBundle" xml:space="preserve">
    <value>Select a Bundle</value>
  </data>
  <data name="LabelUpload" xml:space="preserve">
    <value>Upload</value>
  </data>
  <data name="LabelWhoColon" xml:space="preserve">
    <value>Who:</value>
  </data>
  <data name="LabelWorkflowSteps" xml:space="preserve">
    <value>Workflow Steps</value>
  </data>
  <data name="LinkEditParameters" xml:space="preserve">
    <value>Edit Parameters</value>
  </data>
  <data name="LocalizeBundleCreationInProgress" xml:space="preserve">
    <value>Bundle Creation In Progress</value>
  </data>
  <data name="LocalizeErrorDescription" xml:space="preserve">
    <value>Error Description</value>
  </data>
  <data name="LocalizeSearchBundlesJobs" xml:space="preserve">
    <value>Search Bundles Jobs</value>
  </data>
  <data name="TitleEsecuritelColonUntitledReport" xml:space="preserve">
    <value>Brightstar Device Protection: Untitled Report</value>
  </data>
  <data name="TitleeSecuritelParameterReport" xml:space="preserve">
    <value>Brightstar Device Protection: {0} Report</value>
  </data>
  <data name="TitleeSecuritelReports" xml:space="preserve">
    <value>Brightstar Device Protection: Reports</value>
  </data>
  <data name="TitleHITSKeyPerformanceIndicators" xml:space="preserve">
    <value>Brightstar Device Protection: HITS - Key Performance Indicators</value>
  </data>
  <data name="ToolTipPushGateBackOneStep" xml:space="preserve">
    <value>Push gate back one step</value>
  </data>
  <data name="ToolTipPushGateUpOneStep" xml:space="preserve">
    <value>Push gate up one step</value>
  </data>
  <data name="LabelReceiptAmountColon" xml:space="preserve">
    <value>Receipt Amount:</value>
  </data>
  <data name="LabelReimbursedAmountWillBeZero" xml:space="preserve">
    <value>Reimbursed amount will be $0.00</value>
  </data>
  <data name="MessageCorrespondingNotified" xml:space="preserve">
    <value>Corresponding department will be notified about the refund.</value>
  </data>
  <data name="MessageCorrespondingNotified1" xml:space="preserve">
    <value>Corresponding department will be notified about the refund.</value>
  </data>
  <data name="MessageRefundAmount" xml:space="preserve">
    <value>Refund for Amount : {0} back to credit card on file.</value>
  </data>
</root>